body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	background:#fff;
	padding:0px;
	margin:0px auto;
}

p{padding:0px; margin:0px;}

a{color:#ec008b; text-decoration:underline;}
a:hover{color:#ec008b; text-decoration:none;}

.menu_bg{background:url(../images/menu_bg.jpg) top center repeat-x; height:69px;}

#menu{padding:0px 0px 0px 0px;margin: 0px;}
#menu ul { padding:0px; margin:0px;  float:left; list-style:none; height:69px;}
#menu ul li { float:left; list-style:none; height:69px; padding:0px 0px 0px 0px; margin:0px;}

.home{ background:url(../images/home.jpg) no-repeat; display:block; width:118px; height:69px;}
.home:hover , .home_down {background:url(../images/home_ho.jpg) no-repeat; display:block; width:118px; height:69px;}

.about { background:url(../images/about.jpg) no-repeat; display:block; width:160px; height:69px;}
.about:hover , .about_down {background:url(../images/about_ho.jpg) no-repeat; display:block; width:160px; height:69px;}

.gallery { background:url(../images/gallery.jpg) no-repeat; display:block; width:148px; height:69px;}
.gallery:hover , .gallery_down {background:url(../images/gallery_ho.jpg) no-repeat; display:block; width:148px; height:69px;}

.info { background:url(../images/info.jpg) no-repeat; display:block; width:205px; height:69px;}
.info:hover , .info_down {background:url(../images/info_ho.jpg) no-repeat; display:block; width:205px; height:69px;}

.purchase { background:url(../images/purchase.jpg) no-repeat; display:block; width:164px; height:69px;}
.purchase:hover , .purchase_down {background:url(../images/purchase_ho.jpg) no-repeat; display:block; width:164px; height:69px;}

.contact { background:url(../images/contact.jpg) no-repeat; display:block; width:158px; height:69px;}
.contact:hover , .contact_down {background:url(../images/contact_ho.jpg) no-repeat; display:block; width:158px; height:69px;}

.pic_hidden{display:none;}

.header_bg{background:url(../images/header_bg.jpg) top center no-repeat; width:953px; height:365px; padding-top:38px;}

.header_pad{padding:8px 0px 14px 0px;}

.cont1{color:#666666; padding:30px 5px 35px 5px; text-align:left;}

.cont1_bg{background:#f9f9f9;}

.cont{color:#626262; padding:35px 5px 30px 5px;text-align:left;}

.cont_bg{background:url(../images/pattern_bg.jpg) top center repeat; width:100%;}

.foot_bg{background:url(../images/foot_bg.jpg) top center repeat-x; width:100%; height:80px;}

#foot{font-size:12px;color:#fff;}

#foot li{color:#fff;list-style:none; padding:17px 0px 14px 0px; margin:0px;}

#foot li a{color:#fff;text-decoration: none;padding:0px 0px 0px 0px;margin:0px;}

#foot li a:hover{text-decoration:underline;}

.col{color:#ec008b;}

.space{padding:0px 15px;}

/* Easy Slider */

	#slider{ padding-top:34px;}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:870px;
		height:290px;
		overflow:hidden;
		}	
	#prevBtn, #nextBtn{ 
		display:block;
		width:35px;
		height:58px;
		position:absolute;
		left:34px;
		top:390px;
		}	
	#nextBtn{ 
		left:939px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:35px;
		height:58px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}												

/* // Easy Slider */
